---
group:
  name: blueimp
  description: ''
  projects:
  - name: jQuery-File-Upload
    description: ''
    mirrorRelease: false
    topic: ''
  - name: javascript-md5
    description: ''
    mirrorRelease: false
    topic: ''
